.books-list-wrapper {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.books-list-wrapper h1 {
    text-align: center;
    color: #003C09;
    margin-bottom: 10px;
}

/* Декоративная линия под заголовком */
.books-list-wrapper h1::after {
    content: '';
    display: block;
    width: 180px;
    height: 1px;
    background: #2e7d32;       /* Насыщенный зеленый */
    margin: 15px auto 0;
}

.books-list {
    list-style: none;
    margin-top: 15px;
}

.book-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
}

.book-cover > a > img {
    margin-right: 15px;
    border-radius: 10px;
}

/* Увеличение картинки при наведении */
.book-cover > a > img:hover {
    transform: scale(1.03);          /* увеличиваем на 5% */
    transition: transform 0.3s ease; /* плавность анимации */
}

.read-book {
    text-decoration: none;
    font-weight: bold;
    color: #003C09;
}

.read-book:hover {
    text-decoration: underline;
}

.book-description > h2 {
    margin-bottom: 10px;
}

.book-description > h2:hover {
    text-decoration: underline;
}

.book-description h2 > a {
    text-decoration: none;
    color: #003C09;
}

.book-description > p {
    margin-bottom: 10px;
}

/* Для мобильных устройств */
@media screen and (max-width: 768px) {
    .book-item {
        display: flex;
        /** align-items: center; /* выравнивание по верхнему краю, а не по центру */
        align-items: center; /* выравнивание по верхнему краю, а не по центру */
        flex-direction: column; /* разрешаем перенос на новую строку */
        margin-top: 1em;
        margin-bottom: 1em;
    }

    .book-description h2 {
        text-align: center;
        margin-top: 0.5em;
        margin-bottom: 0.5em;
    }
}